/* Large desktop */
@media screen and (min-width: 960px) { 
/* test */
.main { width: 960px; margin: 0px auto; }
.main-aside-on { width: 760px; margin: 0px auto; padding-right: 200px;  }
}
 
/* Portrait tablet to landscape and desktop */
@media screen and (min-width: 768px) and (max-width: 960px) { 
/* test */
.main { width: auto; }
.main-aside-on { width: auto; padding-right: 200px; }
}
 
/* Landscape phone to portrait tablet */
@media screen and (max-width: 767px) { 
/* test */
.tmp-aside { width: 100px; }
.tmp-aside  img{ width: 90px; }
.main { width: auto; }
.main-aside-on { width: auto; padding-right: 100px; }
.nv-link { border: 0px; }
.fn-navigation-displaynotes, .nv-print{
	display: none;
	}
}
 
/* Landscape phones and down */
@media screen and (max-width: 480px) { 
/* test */
.tmp-aside { display: none; }
.main { padding:0px 3px; }
.main-aside-on { padding:0px 3px; }
#tmp-style .published-info { display: block; width: 150px; }
}

@media screen {
	.published-info { display: none; }
	.tmp-aside-on .published-info { display: block; }
	.lt-ie8 #tmp-style .published-info  { display: block; width: 150px;}
	.hide { 
		display: none;	
	}
}
@media print {
	p { position: relative; }
	.main-container { margin: 0px;}
	.nv-navigation, nav ol{ display: none;}
	.fn-link{
		color: black;
		background-color: white;
		text-decoration: none;
		border-bottom: 1px solid black;
	}
	.btn-site-logo { text-align: center; }
	.fn-footnote p { page-break-inside: avoid; }
	hr {
	    display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid black;
		margin: 0.25em 0;
		padding: 0;
	}
	.tmp-aside { display:none; }
	.fn-modal-close{ display:none; }
	#tmp-style .published-info { display: block; width: 150px; }

}